CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestSuiteBuilderContext.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/portability/CppUnitMap.h>`
`#include <string>`
Include dependency graph for TestSuiteBuilderContext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestSuiteBuilderContextBase
| Context used when creating test suite in HelperMacros. More...
class | TestSuiteBuilderContext< Fixture >
| Type-sage context used when creating test suite in HelperMacros. More...

| hosts this site. |  | Send comments to: CppUnit Developers